@font-face {
  font-family: "IRANSansX";
  src: url("./IRANSansXFaNum-Thin.woff2");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "IRANSansX";
  src: url("./IRANSansXFaNum-UltraLight.woff2");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "IRANSansX";
  src: url("./IRANSansXFaNum-Light.woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "IRANSansX";
  src: url("./IRANSansXFaNum-Regular.woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "IRANSansX";
  src: url("./IRANSansXFaNum-Medium.woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "IRANSansX";
  src: url("./IRANSansXFaNum-SemiBold.woff2");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "IRANSansX";
  src: url("./IRANSansXFaNum-Bold.woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "IRANSansX";
  src: url("./IRANSansXFaNum-ExtraBold.woff2");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "IRANSansX";
  src: url("./IRANSansXFaNum-Black.woff2");
  font-weight: 900;
  font-style: normal;
}

* {
  font-family: "IRANSansX", "Lato", sans-serif;
}

.text__justify {
  text-align: justify;
}

.rtl__placeholder::placeholder {
  text-align: end !important;
}

.rtl__placeholder__padding::placeholder {
  padding-right: 7rem !important;
}

.fw__100 {
  font-weight: 100;
}
.fw__200 {
  font-weight: 200;
}
.fw__300 {
  font-weight: 300;
}
.fw__400 {
  font-weight: 400;
}
.fw__500 {
  font-weight: 500;
}
.fw__600 {
  font-weight: 600;
}
.fw__700 {
  font-weight: 700;
}
.fw__800 {
  font-weight: 800;
}
.fw__900 {
  font-weight: 900;
}

.fw__active__700.active {
  font-weight: 700;
}
.fw__active__900.active {
  font-weight: 900;
}

.ff__first {
  font-family: "Lato", sans-serif;
}

.ff__second {
  font-family: "Montserrat", sans-serif;
}

.bg__primary {
  background-color: var(--bs-primary);
}

.bg__first {
  background-color: var(--first-color) !important;
}

.bg__light__first {
  background-color: var(--bg-light-first) !important;
}

.bg__light {
  background-color: #ebebeb !important;
}

.bg__light_1 {
  background-color: #f2f2f2 !important;
}

.bg__separator {
  background-color: #c9c9c9 !important;
}

.bg-opacity-90 {
  background-color: rgba(var(--bg-color), 0.9) !important;
}

.text__primary {
  color: var(--bs-primary);
}

.text__first {
  color: var(--first-color) !important;
}

.text__hover__first:hover {
  color: var(--first-hover) !important;
}

.text__light__first {
  color: var(--bg-light-first) !important;
}

.text__dark {
  color: var(--dark-color);
}

.text__light {
  color: var(--placeholder-color);
}

.text__hover__white * {
  transition: 0.2s;
}

.text__hover__white:hover * {
  color: #fff !important;
}

.text__icon__primary {
  color: #a8d9f6 !important;
}

.bg__hover__first {
  transition: 0.3s;
}

.bg__hover__first:hover {
  background-color: var(--first-hover) !important;
}

.svg-icon.svg-icon__first svg [fill]:not(.permanent):not(g) {
  transition: fill 0.3s ease;
  fill: var(--first-color);
}
.svg-icon.svg-icon__first svg:hover [fill]:not(.permanent):not(g) {
  transition: fill 0.3s ease;
}

.rounded__1rem {
  border-radius: 1rem;
}
.rounded__1-5rem {
  border-radius: 1.5rem;
}
.rounded__2rem {
  border-radius: 2rem;
}
.rounded__3rem {
  border-radius: 3rem;
}
.rounded__4rem {
  border-radius: 4rem;
}

.mb__10rem {
  margin-bottom: 10rem !important;
}
.mb__20rem {
  margin-bottom: 20rem !important;
}
.mb__30rem {
  margin-bottom: 30rem !important;
}
.mb__40rem {
  margin-bottom: 40rem !important;
}
.mb__50rem {
  margin-bottom: 50rem !important;
}
.mt__10rem {
  margin-top: 10rem !important;
}
.mt__20rem {
  margin-top: 20rem !important;
}
.mt__30rem {
  margin-top: 30rem !important;
}
.mt__40rem {
  margin-top: 40rem !important;
}
.mt__50rem {
  margin-top: 50rem !important;
}

@media (max-width: 767px) {
  .custom__card-body {
    padding: 16px !important;
  }

  .rounded__sm_0 {
    border-radius: 0 !important;
  }
}

.glassmorphism_bg {
  background: linear-gradient(
    to bottom,
    rgba(var(--bs-primary-rgb), 0.25) 0%,
    rgba(var(--bs-primary-rgb), 0.5) 100%
  );
  box-shadow: 0 0px 15px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(24px);
  -webkit-backdrop-filter: blur(24px);
  border: 0.5px solid rgba(255, 255, 255, 0.2);
}

.glassmorphism_bg_x {
  background: linear-gradient(
    120deg,
    rgba(var(--bs-primary-rgb), 0.25) 0%,
    rgba(var(--bs-primary-rgb), 0.5) 100%
  );
  box-shadow: 0 0px 15px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(24px);
  -webkit-backdrop-filter: blur(24px);
  border: 0.5px solid rgba(255, 255, 255, 0.2);
}

.glassmorphism_solid_bg {
  background-color: rgba(var(--bs-primary-rgb), 0.3);
  box-shadow: 0 0px 15px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(7px);
  -webkit-backdrop-filter: blur(7px);
  border: 0.5px solid rgba(255, 255, 255, 0.3);
}

.glassmorphism_form-control {
  display: block;
  width: 100%;
  padding: 0.75rem 1rem;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #fff;
  background-color: rgba(var(--bs-primary-rgb), 0.25);
  backdrop-filter: blur(7px);
  -webkit-backdrop-filter: blur(7px);
  border: 0.5px solid rgba(255, 255, 255, 0.5);
  background-clip: padding-box;
  appearance: none;
  border-radius: 0.475rem;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.first__card__shadow {
  box-shadow: 0px 10px 15px -3px rgba(40, 96, 230, 0.15);
  transition: 0.3s;
}

.first__card__shadow:hover {
  box-shadow: 0px 15px 20px -3px rgba(40, 96, 230, 0.2);
}

.custom__card {
  border-radius: 16px;
  box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.1);
  border: solid 1px rgba(0, 0, 0, 0.12);
  background-color: #fff;
}

.custom__card-body {
  padding: 24px;
}

@media (min-width: 768px) {
  .mt_md_n30 {
    margin-top: -9rem !important;
  }
  .mb_md_10rem {
    margin-bottom: 10rem !important;
  }
  .mb_md_20rem {
    margin-bottom: 20rem !important;
  }
  .mb_md_30rem {
    margin-bottom: 30rem !important;
  }
  .mb_md_40rem {
    margin-bottom: 40rem !important;
  }
  .mb_md_50rem {
    margin-bottom: 50rem !important;
  }
  .mt_md_10rem {
    margin-top: 10rem !important;
  }
  .mt_md_20rem {
    margin-top: 20rem !important;
  }
  .mt_md_30rem {
    margin-top: 30rem !important;
  }
  .mt_md_40rem {
    margin-top: 40rem !important;
  }
  .mt_md_50rem {
    margin-top: 50rem !important;
  }
}

@media (min-width: 1200px) {
  .mt_xl_n35 {
    margin-top: -10rem !important;
  }
  .mb_lg_10rem {
    margin-bottom: 10rem !important;
  }
  .mb_lg_20rem {
    margin-bottom: 20rem !important;
  }
  .mb_lg_30rem {
    margin-bottom: 30rem !important;
  }
  .mb_lg_40rem {
    margin-bottom: 40rem !important;
  }
  .mb_lg_50rem {
    margin-bottom: 50rem !important;
  }
  .mt_lg_10rem {
    margin-top: 10rem !important;
  }
  .mt_lg_20rem {
    margin-top: 20rem !important;
  }
  .mt_lg_30rem {
    margin-top: 30rem !important;
  }
  .mt_lg_40rem {
    margin-top: 40rem !important;
  }
  .mt_lg_50rem {
    margin-top: 50rem !important;
  }
}
@media (min-width: 1400px) {
  .mt_xxl_n40 {
    margin-top: -13rem !important;
  }
  .mb_xl_10rem {
    margin-bottom: 10rem !important;
  }
  .mb_xl_20rem {
    margin-bottom: 20rem !important;
  }
  .mb_xl_30rem {
    margin-bottom: 30rem !important;
  }
  .mb_xl_40rem {
    margin-bottom: 40rem !important;
  }
  .mb_xl_50rem {
    margin-bottom: 50rem !important;
  }
  .mt_xl_10rem {
    margin-top: 10rem !important;
  }
  .mt_xl_20rem {
    margin-top: 20rem !important;
  }
  .mt_xl_30rem {
    margin-top: 30rem !important;
  }
  .mt_xl_40rem {
    margin-top: 40rem !important;
  }
  .mt_xl_50rem {
    margin-top: 50rem !important;
  }
}

.mt_n30 {
  margin-top: -7rem;
}

.mt_n40 {
  margin-top: -13rem;
}

.mt_n50 {
  margin-top: -17rem;
}

.btn-gradient {
  background-image: linear-gradient(
    to right,
    var(--bs-primary) 0%,
    var(--first-color) 51%,
    var(--bs-primary) 100%
  );
  transition: 0.5s;
  background-size: 200% auto;
  color: #fff;
  box-shadow: 0 0 20px #202020;
  font-weight: 500;
  border-radius: 100em;
}

.btn-gradient:hover {
  background-position: right center; /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
  transition: 0.5s;
}

.btn-border-gradient {
  display: inline-block;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  padding: 0.75rem 1.5rem;
  font-size: 1.1rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  border-radius: 100em;
  color: #fff;
  background-image: linear-gradient(
    to right,
    var(--bs-primary) 0%,
    var(--first-color) 51%,
    var(--bs-primary) 100%
  );
  background-size: 200% auto;
  font-weight: 500;
  border: solid 2px transparent;
  box-shadow: 2px 1000px 1px var(--dark-color) inset;
}

.btn-border-gradient:hover {
  box-shadow: none;
  color: white;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn__shadow {
  box-shadow: 0px 8px 15px rgba(20, 20, 43, 0.1) !important;
}

/* End Global CSS class */
.landing-header {
  height: 70px;
  background-color: #fff;
  box-shadow: 0px 10px 30px 0px rgba(82, 63, 105, 0.1);
}

.landing-header .menu .menu-link.active {
  color: var(--bs-primary);
  font-weight: 700;
  font-size: 14px;
}

.form-control:focus {
  border-color: var(--bs-primary);
  box-shadow: inset 0 1px 2px rgba(var(--bs-primary-rgb), 0.075),
    0 0 0 0.25rem rgba(var(--bs-primary-rgb), 0.25);
}

.form-select:focus {
  border: 1px solid var(--bs-primary) !important;
}

.gradient__color__text {
  background: linear-gradient(
    to right,
    var(--first-color) 0%,
    var(--bs-primary) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.blend {
  mix-blend-mode: luminosity;
}
.blend:hover {
  cursor: pointer;
  mix-blend-mode: normal;
}

.header-menu .menu-item .menu-link .menu-title {
  font-size: 14px;
}

.header-menu .menu-item .menu-link.active .menu-title,
.header-menu .menu-item .menu-link.active i {
  color: var(--bs-primary);
  font-weight: 500;
}

/* body[data-kt-sticky-landing-header="on"] .landing-header {
  background-color: rgb(235, 255, 245) !important;
  box-shadow: 0px 1px 10px rgba(153, 153, 153, 0.301) !important;
} */

/*========== SCROLL BAR ==========*/
::-webkit-scrollbar {
  width: 0.6rem;
  background-color: var(--scroll-bar-color);
  border-radius: 0.5rem;
}

::-webkit-scrollbar-thumb {
  background-color: var(--scroll-thumb-color);
  border-radius: 0.5rem;
}

::-webkit-scrollbar-thumb:hover {
  background-color: var(--scroll-thumb-hover);
}

.tns .tns-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.tns .tns-nav button {
  display: block;
  outline: none;
  width: 1.25rem;
  height: 1.25rem;
  background-color: #ccc;
  margin: 3rem 0.25rem 0 0.25rem;
  border: 0;
  border-radius: 1rem;
}

.tns .tns-nav button.tns-nav-active {
  background-color: var(--first-color);
}

.blob {
  border-radius: 34% 66% 59% 41% / 70% 46% 54% 30%;
}

.blob-animate {
  animation: blob 10s linear infinite;
}

.card__scale__hover {
  transition: transform 0.3s;
  transform: scale(1);
}

.card__scale__hover:hover {
  transition: transform 0.3s;
  transform: scale(1.03);
}

.img-hover-scale img {
  transition: 1s;
}
.img-hover-scale:hover img {
  transform: scale(1.03);
}

.hover__scale {
  transition: 0.3s;
}
.hover__scale:hover {
  transform: scale(1.1);
}

.bgi__hover__scale {
  transition: 0.5s;
  background-size: 100% !important;
}
.bgi__hover__scale:hover {
  transition: 0.5s;
  background-size: 120% !important;
}

.linear-wipe {
  background: linear-gradient(
    to right,
    var(--bs-primary) 20%,
    var(--first-color) 40%,
    var(--first-color) 60%,
    var(--bs-primary) 80%
  );
  background-size: 200% auto;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: shine 3s linear infinite;
}

.form-control.form-control-solid_custom {
  background-color: #f1f2f6;
  border: none;
  color: #5e6278;
  transition: color 0.2s ease, background-color 0.2s ease;
  font-size: 18px;
}

.form-control.form-control-solid_custom:active {
  background-color: #f1f2f6;
  border: none;
  color: #5e6278;
  transition: color 0.2s ease, background-color 0.2s ease;
}

.form-control.form-control_custom {
  background-color: #fff;
  border: solid 1px rgba(0, 0, 0, 0.15);
  color: #5e6278;
  transition: color 0.2s ease, background-color 0.2s ease;
  font-size: 18px;
}

.form-control.form-control_custom:active {
  background-color: #fff;
  border: none;
  color: #5e6278;
  transition: color 0.2s ease, background-color 0.2s ease;
}

.hover__input {
  transition: 0.5s;
  box-shadow: 0px 10px 15px -3px rgba(var(--first-color-rgb), 0) !important;
}

.hover__input:hover {
  box-shadow: 0px 10px 15px -3px rgba(var(--first-color-rgb), 0.15) !important;
}

.hover__input:focus {
  border: solid 1px var(--bs-primary);
  box-shadow: 0px 10px 15px -3px rgba(var(--first-color-rgb), 0.15) !important;
}

.subscribe__input:focus {
  border-color: var(--kt-text-dark) !important;
}

.subscribe__input::placeholder {
  text-align: right;
  padding-right: 4rem;
  color: var(--kt-text-dark);
  font-size: 14px;
}

.truncate {
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  overflow: hidden;
}

.swiper-pagination-bullet {
  background: var(--kt-gray-700) !important;
}

.swiper-pagination__dark .swiper-pagination-bullet {
  background: #fff;
  opacity: 0.5;
}

.swiper-pagination__lg_bullet .swiper-pagination-bullet {
  width: 16px !important;
  height: 16px !important;
}

.swiper-pagination-bullet-active {
  background: var(--bs-primary) !important;
  opacity: 1 !important;
}

.team_swiper .swiper-slide-active {
  filter: grayscale(0) !important;
  -webkit-filter: grayscale(0) !important;
}

.audio__bg__primary::-webkit-media-controls-panel {
  background-color: var(--bs-primary);
}

.datepicker-plot-area {
  background-color: var(--kt-card-bg) !important;
  border-radius: 1.5rem !important;
  box-shadow: 0 0.1rem 1rem 0.25rem rgba(0, 0, 0, 0.05) !important;
  border: none !important;
  padding: 1rem !important;
  margin: 1rem !important;
}
.table-days span {
  background-color: var(--kt-card-bg) !important;
  color: var(--kt-gray-500) !important;
}
.table-days span:not(.other-month) {
  background-color: var(--kt-card-bg) !important;
  color: var(--kt-headings-color) !important;
  font-weight: 500 !important;
}
.year-item,
.month-item {
  background-color: var(--kt-card-bg) !important;
  color: var(--kt-headings-color) !important;
}
.table-days .today span,
.year-item.selected,
.month-item.selected {
  background-color: var(--first-color) !important;
}
.table-days .selected span,
.year-item.selected,
.month-item.selected {
  background-color: var(--kt-primary) !important;
}
.header-row-cell {
  color: var(--kt-headings-color) !important;
}
.pwt-btn,
.pwt-btn-today,
.pwt-btn-calendar {
  color: var(--kt-headings-color) !important;
}

#icons {
  overflow: hidden !important;
  cursor: grab;
}
.icon-link {
  text-decoration: none;
  color: inherit;
  transition: transform 2s ease;
}

.curve-nav-item {
  list-style: none; /* Removes default list styling */
  transition: transform 0.3s;
}

.curve-nav-link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px; /* Circle size */
  height: 100px; /* Circle size */
  border-radius: 50%; /* Makes it circular */
  text-decoration: none;
  font-weight: 700;
  font-size: 16px;
}

.curve-nav-item:hover,
.curve-nav-item:focus {
  transform: translateY(-5px); /* Slight raise effect on hover */
}

.neu_circle {
  box-shadow: 0px 5px 15px var(--kt-primary), 0px -5px 15px var(--kt-page-bg);
}

.neu_circle:hover {
  box-shadow: 0px 10px 15px var(--kt-primary), 0px -5px 15px var(--kt-primary);
}

#iconContainer {
  overflow: hidden !important;
  touch-action: none;
}

#icons {
  overflow: hidden !important;
  cursor: grab;
}

#iconCourseContainer {
  overflow: hidden !important;
  touch-action: none;
}

#iconsCourse {
  overflow: hidden !important;
  cursor: grab;
}

.icon-link {
  text-decoration: none;
  color: inherit;
  transition: transform 2s ease;
}

#loadingScreen {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background-color: var(--kt-page-bg);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999 !important;
}

.logo-animation {
  animation: fadeInOut 2s infinite;
}

.loader .spinner {
  border: 5px solid #f3f3f3;
  border-top: 5px solid var(--kt-primary);
  border-radius: 50%;
  width: 45px;
  height: 45px;
  animation: spin 1.5s linear infinite;
}

.card-primary-hover-shadow {
  box-shadow: none;
  transform: scale(1);
  transition: box-shadow 0.3s ease-in-out, transform 0.3s ease-in-out;
}

.card-primary-hover-shadow:hover {
  box-shadow: 0 4px 16px 0 rgba(var(--bs-primary-rgb), 0.2) !important;
  transform: scale(1.02);
  transition: box-shadow 0.3s ease-in-out, transform 0.3s ease-in-out;
}

.image-scale-up {
  animation: scaleUp 3s infinite ease-in-out;
  transform-origin: center;
}

.menu__watch-container {
  position: fixed;
  bottom: 20px;
  right: 15px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  z-index: 1000;
}

body.swal2-shown,
html.swal2-shown {
  overflow: hidden !important;
  height: auto !important;
}
.swal2-html-container {
  max-height: 100% !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.truncated {
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.ba-we-love-subscribers {
  width: 50vw;
  height: 90vh;
  border-radius: 15px;
  box-shadow: 0px 12px 45px rgba(0, 0, 0, 0.15);
  font-family: "Roboto", sans-serif;
  text-align: center;
  margin: 0 0 10px 0;
  overflow: hidden;
  opacity: 0;
}
.ba-we-love-subscribers.open {
  background-color: var(--kt-body-bg);
  width: 300px;
  height: 300px;
  opacity: 1;
}
.ba-we-love-subscribers.popup-ani {
  -webkit-transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.ba-we-love-subscribers .love {
  width: 20px;
  height: 20px;
  background-position: 35px 84px;
  display: inline-block;
  margin: 0 6px;
  background-size: 62px;
}
.ba-we-love-subscribers-wrap {
  position: fixed;
  right: 50px;
  bottom: 100px;
  z-index: 1000;
}

.text-ellipsis-1 p {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.text-ellipsis-2 p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.text-ellipsis-3 p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.text-ellipsis-4 p {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.text-ellipsis-5 p {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.text-ellipsis-10 p {
  display: -webkit-box;
  -webkit-line-clamp: 10;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.turncating {
  width: 100%;
  height: 100px !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

p > img {
  width: 100%;
}

@keyframes scaleUp {
  0%,
  100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
}

@keyframes fadeInOut {
  0%,
  100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes blob {
  0% {
    border-radius: 64% 36% 27% 73% / 55% 58% 42% 45%;
  }

  25% {
    border-radius: 73% 27% 26% 38% / 73% 36% 64% 27%;
  }

  50% {
    border-radius: 28% 72% 44% 56% / 49% 40% 60% 51%;
  }

  75% {
    border-radius: 40% 60% 70% 30% / 47% 62% 38% 53%;
  }

  100% {
    border-radius: 64% 36% 27% 73% / 55% 58% 42% 45%;
  }
}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes shine {
  to {
    background-position: 200% center;
  }
}

@media (max-width: 450px) {
  .flex-equal {
    flex-grow: 0 !important;
  }
}
